Установка:

Для установки xmms2-plugin-faad в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install xmms2-plugin-faad
xmms2-plugin-faad — XMMS2 - декодер фатов

Подробная информация о пакете:

XMMS2 - декодер фатов

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libfaad2

    Расширенный аудиодекодер - файлы времени выполнения

  • libglib2.0-0

    Библиотека GLib подпрограмм C

  • xmms2-core

    XMMS2 - основной пакет